Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
os_each_struct Struct Reference

## Data Fields
size_t | num
VALUE | of

## Detailed Description

Definition at line 3053 of file gc.c.

## Field Documentation

## ◆ num

size_t os_each_struct::num

Definition at line 3054 of file gc.c.

## ◆ of

VALUE os_each_struct::of

Definition at line 3055 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c